html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

table {
    width: 100%;
    border-collapse: collapse;
}

th, td {
    border: 1px solid #ccc;
    padding: 8px;
    text-align: center;
}

th {
    background-color: #f2f2f2;
}

.actions {
    display: flex;
    justify-content: center;
}

table {
    width: 100%;
    border-collapse: collapse;
}

th, td {
    border: 1px solid #ccc;
    padding: 8px;
    text-align: center;
}

th {
    background-color: #f2f2f2;
}

.actions {
    display: flex;
    justify-content: center;
}

.action-btn {
    margin: 5px;
    padding: 5px 10px;
    background-color: #007bff;
    color: #fff;
    border: none;
    cursor: pointer;
}

.delete-btn {
    margin: 5px;
    padding: 5px 10px;
    background-color: #f13535;
    color: #fff;
    border: none;
    cursor: pointer;
}

.info-btn {
    margin: 5px;
    padding: 5px 10px;
    background-color: #f3f3f3;
    color: black;
    border: none;
    cursor: pointer;
}